Incidencia #88 (closed Defecto: Descartada)

Abierto hace 7 años

Última modificación 7 años

Error actualizando desktop-base

Informado por: overflow Propietario: Canaima
Prioridad: Alta Hito: Canaima-2.1
Componente: Metadistribución Versión: 2.1
Gravedad: Palabras clave: error desktop-base 2.1
Cc: Asignar A:

Descripción (modificado por última vez por overflow (diferencia)

Al hacer un dist-upgrade de 2.1 se actualiza (entre otros) desktop-base:
#grep desktop-base /var/log/aptitude

(...)

[ACTUALIZA] desktop-base 5.0.3canaima1 -> 5.0.3canaima2.1-2

La cual me arroja el siguiente error:

el subproceso post-installation script devolvió el código de salida de error 1

Se encontraron errores al procesar:

desktop-base

E: Sub-process /usr/bin/dpkg returned an error code (1)
Un paquete no se pudo instalar. Intentado recuperarse:
Configurando desktop-base (5.0.3canaima2.1-2) ...
grub-probe: error: cannot find a device for /.

y no me permite terminar la actualización

Esto fue probado desde chroot. En una actualización posterior a la instalación sí funciona

Historial de cambios

comment:1 Cambiado el 7 años por overflow

  • Estado cambiado de new to closed
  • Resolución establecido a Descartada
  • Descripción modificado (diferencia)
Nota: Vea TracTickets para ayuda en el uso de incidencias.